<%@ Page Language="C#" AutoEventWireup="true" CodeFile="AmysqlTag.aspx.cs" Inherits="System_SystemFrame_AmysqlTag" %>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link type="text/css" rel="stylesheet" href="templet/Default/silverStyle.css" />
<script src="js/AmysqlFun.js"></script>
</head>
<script src="js/AmysqlTab.js"></script>
<script>
    if (parent._AmysqlTagLoad) {
        var AmysqlTabObject = new AmysqlTab();
        window.onload = function () {
            // 窗口重新加载时执行
            if (parent.AmysqlMainObject.AmysqlLoadComplete) {
                parent.AmysqlMainObject.AmysqlContentRun();
                parent.AmysqlMainObject.AmysqlTagRun();
            }

            parent._AmysqlLeftLoad = true;
            parent.G("AmysqlLeft").src = parent._LeftUrl;


        }
    }
    else {
        parent.G("AmysqlContent").src = parent._ContentUrl;
    }

    //禁止F5刷新
    document.onkeydown = function (ev) {
        var oEvent = ev || event;
        if (oEvent.keyCode == 116) {
            if (!/firefox/i.test(window.navigator.userAgent)) oEvent.keyCode = 0;
            oEvent.cancelBubble = true;
            return false;
        }
    };
 
</script>
<body id="navigation_body">
<div id="navigation" class="Normal">
<span id="Blank" class="Normal" style="padding:0px 4px;"></span>
</div>
</body>
</html>